body{
    background-color: gray;
    padding-left: 50px;
    padding-right: 50px;
}

h1{
    color: rgb(151, 17, 17);
    font-family: sans-serif;
    font-size: 50px;
    text-shadow: 1px 1px 2px black, 0 0 5px green, 0 0 5px darkgreen;
    text-align: center;
    border: solid 5px;
    border-style: dashed;
    border-left: none;
    border-right: none;
    border-top: none;
    border-color: rgb(58, 56, 56);
}

h2{
    color: darkblue;
    font-size: 17px;
}

h3{
    color: rgb(6, 94, 6);
    font-size: 16px;
}

ul{
    margin-left: 30px;
}

p{
    text-align: justify;
    text-indent: 4em;
    font-size: 16px;
}

blockquote{
    border-left: solid 7px rgb(107, 106, 106);
    padding-left: 10px;
}

p>span.lenguajes{
    color: rgb(216, 5, 5);
}

p.especial2{
    text-transform: uppercase;
    line-height: 2.5;
}